.mainbody {
    text-align: center;
    display: flex;
    justify-content: center;
}

.content {
    max-width: 1000px;
}

.aboutUsContent {
    display: flex;
}

@media screen and (max-width: 1350px) {
    .aboutUsContent {
        display:block;
    }
}

.bios {
   grid-area: "about";
}

.innerbios {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    align-content: center;
}

.hosts {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: left;
    align-content: left;
    text-align: left;
}

.host {
    padding: 30px;
    padding-bottom: 0px;
    padding-left: 0px;
    flex-basis: 40%;
}

.host img {
    width: 475px;
    height: 475px;
    justify-content: left;
}

#jeffhost {
    padding-right: 0px;
}

.host h2 {
    padding: 0;
    margin: 1px;
}

.host h3 {
    padding: 0;
    margin: 1px;
    font-size: 16px;
    text-transform: uppercase;
}

.host p {
    text-wrap: wrap;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: justify;

}

.workers {
    display: flex;
    justify-content: left;
    align-items: left;
    align-content: left;
    padding: 10px;
    padding-left: 0px;
    text-align: left;
    flex-wrap: wrap;
}

.worker {
    padding: 15px;
    padding-left: 0px;

}

.worker img {
    width: 150px;
}

.worker h2 {
    padding: 0;
    margin: 1px;
}

.worker h3 {
    padding: 0;
    margin: 1px;
    font-size: 16px;
    text-transform: uppercase;
}

.worker p {
    text-wrap: wrap;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 5px;

}

#emaillink {
    color:#B71E00;
}

.contactdiv{
    align-content: center;
    grid-area: "contact";
}

.contacts {
    background-color: #B71E00;
    color: #FFFFFF;
    height: fit-content;
    justify-content: center;
    text-align: center;
    border: 5px dotted #000000;
    align-content: center;
    text-shadow: 3px 2px 3px rgba(255,255,255,.2), 2px 2px 2px rgba(140,140,140,0.48);
}

.emailbutton {
    align-content: center;
    justify-content: center;
    display: inline-flex;
    padding: 5px;
} 

.contacts img {
    width: 100px;
    align-content: center;
    justify-content: center;
}

.myButton {
    color: #FFFFFF; 
    font-size: 50px; 
    padding: 15px; 
    border-radius: 15px; 
    text-decoration: none; 
    font-style: normal; 
    font-variant: normal; 
    color: #FFFFFF; 
    background:#000000;
    border: 2px solid #000000;
    display: inline-block;
    align-self: center;
    align-content: center;
    margin: 0px;
}

.myButton h3 {
    margin: 0px;
}

.myButton a {
    color: #FFFFFF;
}

.myButton a:hover{
    color:#B71E00;
}

.myButton:hover {
background: #FFFFFF; 
}

.myButton:active {
background: #FFFFFF; 
}

.sociallinks {
    padding: 25px;
}

#linebreakeraboutus {
    color: #B71E00;
    width: 1000px;
}



@media (max-width: 850px) {
    .aboutUsContent {
        width: 750px;
        justify-self: center;
    }
    .hosts {
        justify-content: center;
        padding: 0px;
    }
    .host{
        padding: 0px;
    }
    .workers {
        justify-content: center;
    }
    .worker {
        justify-content: center;
        width: 550px;
        padding-right: 0px;
    }
    .bios h1 {
        padding-left: 122px;
        margin: auto;
        text-align: center;
    }
}

@media (max-width: 500px) {
    .aboutUsContent {
        width: 400px;
        justify-self: center;
    }
    .hosts {
        justify-content: center;
    }
    .host{
        padding: 0px;
    }
    .workers {
        justify-content: center;
    }
    .worker {
        justify-content: center;
        width: 350px;
        padding-right: 0px;
    }
    .host img {
    width: 350px;
    height: 350px;
    }
    .bios h1 {
        padding-left: 25px;
    }
}